Bug 136885 - [maintainer update] ports games/spellathon new version
Summary: [maintainer update] ports games/spellathon new version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-18 13:20 UTC by Girish
Modified: 2009-07-26 17:00 UTC (History)
0 users

See Also:


Attachments
file.diff (901 bytes, patch)
2009-07-18 13:20 UTC, Girish
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Girish freebsd_committer 2009-07-18 13:20:01 UTC
New version:

- Some ui/gui changes/additions.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-07-18 13:20:14 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-07-18 13:20:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girish.rao.dev.AT.gmail.DOT.com

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2009-07-18 13:20:21 UTC
Maintainer of games/spellathon,

Please note that PR ports/136885 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136885

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Edwin Groothuis freebsd_committer 2009-07-18 13:20:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 5 Girish 2009-07-18 18:21:33 UTC
On Sat, 18 Jul 2009 17:50:21 +0530, Edwin Groothuis <edwin@freebsd.org>  
wrote:

> Maintainer of games/spellathon,
>
> Please note that PR ports/136885 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136885
>

Hi Edwin Groothuis,

Yes, I approve of this patch. (it was submitted by me)

Thanks.

-Girish
Comment 6 Mark Linimon freebsd_committer freebsd_triage 2009-07-19 08:01:14 UTC
State Changed
From-To: feedback->open

This is a maintainer-update. 


Comment 7 Mark Linimon freebsd_committer freebsd_triage 2009-07-19 08:01:14 UTC
Class Changed
From-To: change-request->maintainer-update



Comment 8 Mark Linimon freebsd_committer freebsd_triage 2009-07-19 08:01:14 UTC
Responsible Changed
From-To: girish.rao.dev.AT.gmail.DOT.com->freebsd-ports-bugs
Comment 9 Martin Wilke freebsd_committer 2009-07-21 22:22:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 10 Martin Wilke freebsd_committer 2009-07-26 16:50:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 11 dfilter service freebsd_committer 2009-07-26 16:50:41 UTC
miwi        2009-07-26 15:50:23 UTC

  FreeBSD ports repository

  Modified files:
    games/spellathon     Makefile distinfo 
  Log:
  - Update to 5.59
  
  PR:             136885
  Submitted by:   Girish <girish.rao.dev.AT.gmail> (maintainer)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/games/spellathon/Makefile
  1.7       +3 -3      ports/games/spellathon/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"